XmCommandSetValue(library call)

NAME
XmCommandSetValue — A Command function that replaces a displayed string

SYNOPSIS

#include <Xm/Command.h>
void XmCommandSetValue(
Widget widget,
XmString command);

DESCRIPTION

XmCommandSetValue replaces the string displayed in the command area of the Command widget with the passed XmString.

widget
    Specifies the Command widget ID

command
    Specifies the passed XmString

For a complete definition of Command and its associated resources, see XmCommand(3).

RELATED

XmCommand(3).